@media (max-width: 576px) {

	.col-xs {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	}
	.col-xs-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: 100%;
	}
	.col-xs-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
	.col-xs-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	.col-xs-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-xs-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.col-xs-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}
	.col-xs-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-xs-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}
	.col-xs-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.col-xs-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-xs-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}
	.col-xs-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}
	.col-xs-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.order-xs-first {
		-ms-flex-order: -1;
		order: -1;
	}
	.order-xs-last {
		-ms-flex-order: 13;
		order: 13;
	}
	.order-xs-0 {
		-ms-flex-order: 0;
		order: 0;
	}
	.order-xs-1 {
		-ms-flex-order: 1;
		order: 1;
	}
	.order-xs-2 {
		-ms-flex-order: 2;
		order: 2;
	}
	.order-xs-3 {
		-ms-flex-order: 3;
		order: 3;
	}
	.order-xs-4 {
		-ms-flex-order: 4;
		order: 4;
	}
	.order-xs-5 {
		-ms-flex-order: 5;
		order: 5;
	}
	.order-xs-6 {
		-ms-flex-order: 6;
		order: 6;
	}
	.order-xs-7 {
		-ms-flex-order: 7;
		order: 7;
	}
	.order-xs-8 {
		-ms-flex-order: 8;
		order: 8;
	}
	.order-xs-9 {
		-ms-flex-order: 9;
		order: 9;
	}
	.order-xs-10 {
		-ms-flex-order: 10;
		order: 10;
	}
	.order-xs-11 {
		-ms-flex-order: 11;
		order: 11;
	}
	.order-xs-12 {
		-ms-flex-order: 12;
		order: 12;
	}
	.offset-xs-0 {
		margin-left: 0;
	}
	.offset-xs-1 {
		margin-left: 8.333333%;
	}
	.offset-xs-2 {
		margin-left: 16.666667%;
	}
	.offset-xs-3 {
		margin-left: 25%;
	}
	.offset-xs-4 {
		margin-left: 33.333333%;
	}
	.offset-xs-5 {
		margin-left: 41.666667%;
	}
	.offset-xs-6 {
		margin-left: 50%;
	}
	.offset-xs-7 {
		margin-left: 58.333333%;
	}
	.offset-xs-8 {
		margin-left: 66.666667%;
	}
	.offset-xs-9 {
		margin-left: 75%;
	}
	.offset-xs-10 {
		margin-left: 83.333333%;
	}
	.offset-xs-11 {
		margin-left: 91.666667%;
	}
	.m-xs-0 {
		margin: 0 !important;
	}
	.mt-xs-0,
	.my-xs-0 {
		margin-top: 0 !important;
	}
	.mr-xs-0,
	.mx-xs-0 {
		margin-right: 0 !important;
	}
	.mb-xs-0,
	.my-xs-0 {
		margin-bottom: 0 !important;
	}
	.ml-xs-0,
	.mx-xs-0 {
		margin-left: 0 !important;
	}
	.m-xs-1 {
		margin: 0.25rem !important;
	}
	.mt-xs-1,
	.my-xs-1 {
		margin-top: 0.25rem !important;
	}
	.mr-xs-1,
	.mx-xs-1 {
		margin-right: 0.25rem !important;
	}
	.mb-xs-1,
	.my-xs-1 {
		margin-bottom: 0.25rem !important;
	}
	.ml-xs-1,
	.mx-xs-1 {
		margin-left: 0.25rem !important;
	}
	.m-xs-2 {
		margin: 0.5rem !important;
	}
	.mt-xs-2,
	.my-xs-2 {
		margin-top: 0.5rem !important;
	}
	.mr-xs-2,
	.mx-xs-2 {
		margin-right: 0.5rem !important;
	}
	.mb-xs-2,
	.my-xs-2 {
		margin-bottom: 0.5rem !important;
	}
	.ml-xs-2,
	.mx-xs-2 {
		margin-left: 0.5rem !important;
	}
	.m-xs-3 {
		margin: 1rem !important;
	}
	.mt-xs-3,
	.my-xs-3 {
		margin-top: 1rem !important;
	}
	.mr-xs-3,
	.mx-xs-3 {
		margin-right: 1rem !important;
	}
	.mb-xs-3,
	.my-xs-3 {
		margin-bottom: 1rem !important;
	}
	.ml-xs-3,
	.mx-xs-3 {
		margin-left: 1rem !important;
	}
	.m-xs-4 {
		margin: 1.5rem !important;
	}
	.mt-xs-4,
	.my-xs-4 {
		margin-top: 1.5rem !important;
	}
	.mr-xs-4,
	.mx-xs-4 {
		margin-right: 1.5rem !important;
	}
	.mb-xs-4,
	.my-xs-4 {
		margin-bottom: 1.5rem !important;
	}
	.ml-xs-4,
	.mx-xs-4 {
		margin-left: 1.5rem !important;
	}
	.m-xs-5 {
		margin: 3rem !important;
	}
	.mt-xs-5,
	.my-xs-5 {
		margin-top: 3rem !important;
	}
	.mr-xs-5,
	.mx-xs-5 {
		margin-right: 3rem !important;
	}
	.mb-xs-5,
	.my-xs-5 {
		margin-bottom: 3rem !important;
	}
	.ml-xs-5,
	.mx-xs-5 {
		margin-left: 3rem !important;
	}
	.p-xs-0 {
		padding: 0 !important;
	}
	.pt-xs-0,
	.py-xs-0 {
		padding-top: 0 !important;
	}
	.pr-xs-0,
	.px-xs-0 {
		padding-right: 0 !important;
	}
	.pb-xs-0,
	.py-xs-0 {
		padding-bottom: 0 !important;
	}
	.pl-xs-0,
	.px-xs-0 {
		padding-left: 0 !important;
	}
	.p-xs-1 {
		padding: 0.25rem !important;
	}
	.pt-xs-1,
	.py-xs-1 {
		padding-top: 0.25rem !important;
	}
	.pr-xs-1,
	.px-xs-1 {
		padding-right: 0.25rem !important;
	}
	.pb-xs-1,
	.py-xs-1 {
		padding-bottom: 0.25rem !important;
	}
	.pl-xs-1,
	.px-xs-1 {
		padding-left: 0.25rem !important;
	}
	.p-xs-2 {
		padding: 0.5rem !important;
	}
	.pt-xs-2,
	.py-xs-2 {
		padding-top: 0.5rem !important;
	}
	.pr-xs-2,
	.px-xs-2 {
		padding-right: 0.5rem !important;
	}
	.pb-xs-2,
	.py-xs-2 {
		padding-bottom: 0.5rem !important;
	}
	.pl-xs-2,
	.px-xs-2 {
		padding-left: 0.5rem !important;
	}
	.p-xs-3 {
		padding: 1rem !important;
	}
	.pt-xs-3,
	.py-xs-3 {
		padding-top: 1rem !important;
	}
	.pr-xs-3,
	.px-xs-3 {
		padding-right: 1rem !important;
	}
	.pb-xs-3,
	.py-xs-3 {
		padding-bottom: 1rem !important;
	}
	.pl-xs-3,
	.px-xs-3 {
		padding-left: 1rem !important;
	}
	.p-xs-4 {
		padding: 1.5rem !important;
	}
	.pt-xs-4,
	.py-xs-4 {
		padding-top: 1.5rem !important;
	}
	.pr-xs-4,
	.px-xs-4 {
		padding-right: 1.5rem !important;
	}
	.pb-xs-4,
	.py-xs-4 {
		padding-bottom: 1.5rem !important;
	}
	.pl-xs-4,
	.px-xs-4 {
		padding-left: 1.5rem !important;
	}
	.p-xs-5 {
		padding: 3rem !important;
	}
	.pt-xs-5,
	.py-xs-5 {
		padding-top: 3rem !important;
	}
	.pr-xs-5,
	.px-xs-5 {
		padding-right: 3rem !important;
	}
	.pb-xs-5,
	.py-xs-5 {
		padding-bottom: 3rem !important;
	}
	.pl-xs-5,
	.px-xs-5 {
		padding-left: 3rem !important;
	}
	.text-xs-left {
		text-align: left !important;
	}
	.text-xs-right {
		text-align: right !important;
	}
	.text-xs-center {
		text-align: center !important;
	}

	@media (min-width: 576px) {
		.d-xs-none {
			display: none !important;
		}
		.d-xs-inline {
			display: inline !important;
		}
		.d-xs-inline-block {
			display: inline-block !important;
		}
		.d-xs-block {
			display: block !important;
		}
		.d-xs-table {
			display: table !important;
		}
		.d-xs-table-row {
			display: table-row !important;
		}
		.d-xs-table-cell {
			display: table-cell !important;
		}
		.d-xs-flex {
			display: -ms-flexbox !important;
			display: flex !important;
		}
		.d-xs-inline-flex {
			display: -ms-inline-flexbox !important;
			display: inline-flex !important;
		}
	}
}

@media (max-width: 991px) {
	.container {
		max-width: 100%!important;
	}
}
@media (max-width: 890px) {
	#tgMainLogo {
		width:100%;
	}
}

@media (max-width: 576px) {
	#tg-section-skew1:before {
		height:116%!important;
	}

	#tg-mobileMenu {
		box-shadow:0 5px 5px #dddddd;
	}
	#footer-links .nav {
		display:block;
	}
	.freeScansContainer {
		background-size: 1000px 347px;
	}
	.btn-tgHome .fa-chevron-circle-right {
		display:none;
	}
	.section1 {{
		background: #329420 url('https://www.trust-guard.com/Templates/4.0/images/tg-certificate-section-bg4.jpg');
	}
	}
	#tg-section-skew2 {
		background: #329420;
	}
	.tg-malware-sec {
		background: none;
	}
	.tg-insurance-sec {
		background: none;
	}
	#tg-section-review {
		background: #082804;
	}
	body {
		background:#ffffff;
	}
	.tg-malware-sec {
		padding-bottom:20px;
	}
	/*#video-laptop {
		display:none;
	}*/
	.btn-tg2 {
		font-size:15px;
		padding:10px 10px 12px;
	}
	.btn-tgHome {
		font-size:28px;
	}
	.btn-tgHome p {
		font-size:16px;
		font-weight:500;
	}
	#tg-free-trial {
		max-height:390px!important;
		height:390px!important;
	}
}
/*iphone*/
@media (max-width: 450px) {
	.freeScansContainer {
		background-size: 1000px 412px;
	}
}